/* Buttons */
a.btn {
    padding: 14px 30px;
    background-color: #5b9ee1;
    color: #ffffff;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: bold;
    line-height: 50px;
}

a.btn:after {
    content: "\a0\bb";
    font-weight: normal;
    font-size: 23px;
}

a.btn + a.btn {
    margin-left: 15px;
}

a.btn-primary {
    background-color: #003c78;
}

a.btn-danger {
    background-color: #f73e5e;
}

a.download {
    background: rgb(169, 150, 137);
    background: rgba(169, 150, 137, 0.1);
    border-radius: 0 0 20px 0;
    color: #f73e5e;
    padding: 25px;
    font: normal 600 16pt/1.1 Dosis, sans-serif;
    display: inline-block;
}

a.download.pdf {
    background: url("../images/pdf-icon-large.png") no-repeat scroll 15px 13px;
    background-color: rgba(169, 150, 137);
    background-color: rgba(169, 150, 137, 0.1);
    padding-left: 70px;
}